uuid: 85f65851-b1ee-4125-8a03-429af619cedb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_policy_insights
  module:
    - text
id: node.ct_policy_insights.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_policy_insights
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
